CVE-2024-27198

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Mar 4, 2024
Updated: Mar 11, 2024
CWE ID 288

Summary

CVE-2024-27198 is a vulnerability that affects JetBrains TeamCity before version 2023.11.4. It allows for an authentication bypass, enabling unauthorized individuals to perform admin actions. The vulnerability has a high severity rating of 9.8 and poses a significant danger to organizations as it can lead to the compromise of confidentiality and integrity of sensitive data. The affected products include various versions of TeamCity, as well as other related software. To remediate the vulnerability, organizations should upgrade their TeamCity installation to version 2023.11.4 or later, which includes the necessary security patches to address the issue.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-27198 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options